RIO_UPDATE_ROUTE_TAB(9)

NAME
rio_update_route_tables - Updates route tables in switches

SYNOPSIS

void rio_update_route_tables(struct rio_net * net);

ARGUMENTS

net
    RIO network to run update on

DESCRIPTION

For each enumerated device, ensure that each switch in a system has correct routing entries. Add routes for devices that where unknown dirung the first enumeration pass through the switch.

AUTHOR

Matt Porter <mporter@kernel.crashing.org>, <mporter@mvista.com>
    Author.

COPYRIGHT